<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 8</title>
    <link rel="stylesheet" href="./main.css">
</head>

<body>
    <main>
        <nav>
            <ul class="jc-sb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <nav>
            <ul class="jc-sb row-reverse">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <nav>
            <ul class="jc-center">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <nav>
            <ul class="jc-center ai-center">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация, <br>о том<br>как к нам<br>доехать</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <nav>
            <ul class="jc-fe ai-center">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация, <br>о том<br>как к нам<br>доехать</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <nav>
            <ul class="row-reverse ai-center">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация, <br>о том<br>как к нам<br>доехать</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <nav>
            <ul class="jc-center fw-wrap ai-center">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информация, о том как к нам доехать</a></li>
                <li><a href="#">О нас</a></li>
                <li><a href="#">Продукция</a></li>
                <li><a href="#">Продукция</a></li>
                <li><a href="#">Продукция</a></li>
                <li><a href="#">Продукция</a></li>
                <li><a href="#">Наши успехи</a></li>
                <li><a href="#">Наши успехи</a></li>
                <li><a href="#">Наши работники</a></li>
                <li><a href="#">Наши зарплаты</a></li>
            </ul>
        </nav>

        <nav class="w300">
            <ul class="fd-column">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О компании</a></li>
                <li><a href="#">Информацияна</a></li>
                <li><a href="#">О нас</a></li>
            </ul>
        </nav>

        <ul class="flex-container">
            <li class="flex-item">1</li>
            <li class="flex-item">2</li>
            <li class="flex-item">3</li>
            <li class="flex-item">4</li>
            <li class="flex-item">5</li>
            <li class="flex-item">6</li>
        </ul>

        <nav>
            <ul class="tablet jc-fe">
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Products</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>

        <nav class="wrapper">
            <header >Header</header>
            <aside class="aside aside-1">Aside 1</aside>
            <article class="main">
                <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                    Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit
                    amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo.</p>
            </article>
            <aside class="aside aside-2">Aside 2</aside>
            <footer class="footer">Footer</footer>
        </nav>

        <nav class="wrapper media-nav">
            <header>Header</header>
            <aside class="aside aside-1">Aside 1</aside>
            <article class="main">
                <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                    Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit
                    amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo.</p>
            </article>
            <aside class="aside aside-2">Aside 2</aside>
            <footer class="footer">Footer</footer>
        </nav>
    </main>
</body>

</html>